Tests: testsuite
Depends: build-essential,
         dbus (>= 1.8),
         openbox,
         qml-module-qttest,
         xauth,
         xvfb,
         @,
         @builddeps@
Restrictions: build-needed, allow-stderr

Tests: acc
Depends: dh-acc, exuberant-ctags, @
Restrictions: allow-stderr
